## ruby-png-quantizator 0.2.1

=== debian/changelog ===
ruby-png-quantizator (0.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Nov 2020 15:51:45 +0530

ruby-png-quantizator (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #975262)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Nov 2020 00:16:45 +0530
