=== debian/control ===
Source: ruby-png-quantizator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
               pngquant
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-png-quantizator.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-png-quantizator
Homepage: https://rubygems.org/gems/png_quantizator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-png-quantizator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: pngquant,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Small wrapper around pngquant
 This library gives a nice API to interact with the pngquant binary and
 meaningful exceptions in the ruby world if `pngquant` throws an error.
 .
 pngquant is a PNG (Portable Network Graphics) image optimising utility.
