=== debian/watch ===
version=4
https://gemwatch.debian.net/png_quantizator .*/png_quantizator-(.*).tar.gz
